<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="48dp"
    android:orientation="horizontal"
    android:id="@+id/rl_tests_title_layout"
    android:background="@drawable/tests_testhome_bg"
    >

    <LinearLayout
        android:id="@+id/ll_bar_root"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="15dp"
            android:background="@drawable/tests_testhome_back" />

        <RelativeLayout
            android:id="@+id/rl_search"
            android:layout_width="0px"
            android:layout_height="32dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="15dp"
            android:layout_weight="1"
            android:background="@drawable/tests_testhome_bar_search_bg"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:drawableLeft="@drawable/tests_testhome_search"
                android:drawablePadding="4dp"
                android:hint="输入关键字查找测评"
                android:textColorHint="#B3ffffff"
                android:textSize="12dp" />
        </RelativeLayout>

        <ImageView
            android:id="@+id/img_mine"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:padding="5dp"
            android:src="@drawable/tests_testhome_mine" />
    </LinearLayout>
</RelativeLayout>
